//#include <windows.h>
#include <stdio.h>
#define HI 4
typedef struct hello {
   int a ;
} james ;

int zzz ;
void jamison(int rrr) ;
extern int howdy ;

   main(int argc, char *argv)
   {
      int c,fff ;
      printf("hi") ;
   }